* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    height: 100vh;
    text-align: center;
}

main{
    padding: 1%;
    background-color: darkgray;
    margin: 10px auto;
    max-width: 900px;
    border-radius: 10px;
}

/* Encabezado */
h1{
    text-align: center;
    background-color: darkcyan;
    color: black;
    padding: 2%;
}

hr{
    background-color: black;
}

/*estilo del menu*/
nav {
    /*background: aquamarine;*/
    background-color: darkgrey;
    color: black;
    padding: 2%;
    text-align: center;
}

nav a {
    background-color: darkgrey;
    color: black;
    margin: 0 30px;
    text-decoration: none;
}

/*tabla*/
table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

table, th, td {
    border: 1px solid black;
}

th, td {
    padding: 10px;
    text-align: left;
}

th{
    background-color: cadetblue;
}

/* Estilo del Formulario */
.container-form{
    width: 100%;
    max-width: 1100px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 50px;
    margin-top: 90px;
}
.container-form h2{
    margin-bottom: 15px;
    font-size: 35px
}
.container-form p{
    font-size: 17px;
    line-height: 1.6;
    margin-bottom: 30px;
}
.container-form a{
    font-size: 17px;
    display: inline-block;
    text-decoration: none;
    width: 100%;
    margin-bottom: 15px;
    color: black;
    font-weight: 700;
}
.container-form a i{
    color: aquamarine;
    margin-right: 10px;
}
.container-form form .campo, textarea{
    width: 100%;
    padding: 15px 10px;
    font-size: 16px;
    border: 1px solid #dbdbdb;
    margin-bottom: 20px;
    border-radius: 3px;
    outline: 0px;
}
.container-form form textarea{
    max-width: 530px;
    min-width: 530px;
    min-height: 140px;
    max-height: 150px;
}
.container-form .btn-enviar{
    padding: 15px;
    font-size: 16px;
    border: none;
    outline: 0px;
    background: aquamarine;
    color: black;
    border-radius: 3px;
    cursor: pointer;
    transition: all 300ms ease;
}
.container-form .btn-enviar:hover{
    background: aquamarine;
}

/* Estilo para el pie de pagina */
footer {
    background: #333;
    color: white;
    text-align: center;
    padding: 10px;
}